#sistema-nfe{
    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: linear-gradient(340deg, rgba(40,85,113,0) 25%, rgba(40,85,113,1) 100%);
    color: RGBA(255,255,255,1);
}
#sistema-nfe a{
    color: #FFF;
    background-color: rgba(201,100,10,0.8);
    padding: 10px 20px;
    border-radius: 5px;
    transition: 0.3s;
    text-decoration: none;
}
#sistema-nfe a:hover{
    background-color: rgba(201,100,10,1);
    text-decoration: none;
}
#sistema-nfe img{
    position: absolute;
    right: 10px;
    top: 10px;
    max-width: 700px;
    opacity: 0.7;
}

@media screen and (max-width: 991px) {
    #sistema-nfe{
        background-image: linear-gradient(to bottom, rgba(40,85,113,1), rgba(40,85,113,0));
    }
}